body{margin: 0;width:100%;font-family: 'Source Sans Pro';}
a {cursor:pointer;}
#mainwrapper {width:100%;text-align:center;margin:0 auto;height:100%;min-width:1260px;}
#header {position:relative;height:160px;width:100%;z-index:12;}
.opacity_93 {background-color:#FFF; /*rgba(256,256,256,0.93);*/}
.opacity_25 {-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);filter: alpha(opacity=25);-moz-opacity: 0.25;-khtml-opacity: 0.25;opacity: 0.25;}
.opacity_10 {-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);filter: alpha(opacity=10);-moz-opacity: 0.10;-khtml-opacity: 0.10;opacity: 0.10;}
#logo{width:169px;height:calc(100% - 30px);float:left;margin-left:90px;cursor:pointer;top:50%;position:relative;transform:translateY(-50%);background-size:contain;background-repeat:no-repeat;background-position:center center;}
#login_info{background:#D8DCE1;position:absolute;right: 94px;height: 32px;top:-4px;padding-left: 9px;padding-right: 9px;font-size: 14px;color:#79797A;}
#login_info a{display: inline-block;margin:6px 3px 3px 3px;color:#79797A;}
#login_info span{text-shadow: 1px 0px rgba(221, 225, 230,1);color: #C1C5CA;margin: 3px;}
#navi_bar{position:relative;float:right;width:550px;top: 118px;z-index:11;}
.nav_menu{float:left;margin-right:25px;font-family: 'Source Sans Pro';}
.nav_menu a{text-decoration:none;color:#6C6A6B;position: relative;bottom: 5px;display:block;line-height: 30px;}
.nav_menu a.active{background: #1d8dcd;display: block;width: 104px;height: 32px;color: #FFF;}
.nav_menu a.active:hover{text-decoration:none;cursor:default;}
.nav_menu_widget{position: relative;left:20px;bottom: 4px;line-height: 30px;width:150px;height:30px;float:left;color:#FFF;text-shadow: 1px 1.5px rgba(0, 0, 0,0.3);font-weight:bold;font-size: 14px;font-family:'Open Sans';cursor:pointer;background-color: #1BA7F8;border-bottom:1px solid #1686C6;}
.bottom_border{position:relative;float:left;width:100%;border-bottom:1px solid #000;z-index:2;}
#poster{position:relative;background-image: url("/imgs/poster_main_pic.png");background-size: 1920px 100%;width: 100%;height:710px;margin-top: -160px;z-index:1;background-color: #6e9ad9;background-repeat: no-repeat;background-position: top center;}
#poster_content{position: relative;width: 1260px;height:100%;margin: 0 auto;}
.mrkt_poster{position:relative;width: 100%;height:637px;margin-top:-87px;background-size: 1920px 100%;background-repeat: no-repeat;background-position: top center;}
#pubs_poster{background-image: url("/imgs/pubs/banner.jpg");}
#nets_poster{background-image: url("/imgs/nets/banner.jpg");}
#advs_poster{background-image: url("/imgs/advs/banner.jpg");}
#ntv_poster{background-image: url("/imgs/ntv/banner.jpg");}
#abt_poster{background-image: url("/imgs/abt/banner.jpg");}
#cntct_poster{background-image: url("/imgs/cntct/banner.jpg");margin-top:-5px;}
#poster_over_img{position: absolute;right: -120px;top: 0px;z-index:10;}
#pubs_over_img{position: absolute;right: 0px;top: 110px;z-index:10;}
#nets_poster_over_img{position: absolute;right: 0px;top: 140px;z-index:10;}
#cntct_poster_over_img{position: absolute;right: -44px;top: 135px;z-index:10;}
#poster_text{position: absolute;top: 265px;color: #FFF;font-size: 36px;text-shadow: 2px 1px rgba(0, 0, 0,0.4);left: 90px;width: 595px;text-align: left;font-weight: 300;line-height: 50px;}
#gen_poster_text{position: absolute;color: #FFF;font-size: 41px;left: 5px;width: 540px;text-align: left;font-weight: 300;line-height: 45px;}
#slider_comp{position:absolute;background-image: url("/imgs/laptop.png");width: 1072px;height:572px;left: 131px;top: 175px;background-repeat:no-repeat;}
#main_platforms{position:absolute;background-image: url("/imgs/platforms.png");width: 205px;height:61px;left: 87px;bottom: 95px;background-repeat:no-repeat;}
.top_110{top: 270px;}
.top_155{top: 350px;}
.top_90{top:250px;}
.lh_60{line-height:60px;}
.lh_50{line-height:50px;}
.lh_57{line-height:57px;}
.ml_20{margin-left: 20px;}
.center{margin: 0 auto;}
.brdr_grv_1{border: 1px groove;}
.pad_top_30{padding-top:30px;}
.left_130{position: relative;left: 130px;max-width: 530px;}
.left_35{position:relative;left:35px;}
.bold_700{font-weight:700;}
.bold_900{font-weight:900;font-style:normal;}
.light_300{font-weight:300;}
.ss_pro{font-family:'Source Sans Pro';}
#poster_free_widget{position:absolute;top: 450px;left: 90px;width:260px;z-index: 1;}
/* slider start */
.widget_slider{position: absolute;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;position: absolute;left: 648px;top: 224px;}
.widget_slider li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.widget_slider li:first-child {position: relative;display: block;float: left;}
.widget_slider img {display: block;height: 436px;float: left;width: 510px;border: 0;}
.eng_slider2{list-style: none;}
#slider_pager_cont{position: absolute;right: 48%;bottom: -75px;}
#quotes_pager_cont{position: absolute;right: 0;bottom: 0;z-index:2;}
.slider_pager,.quotes_pager {list-style: none;float: left;padding: 3px 0 3px 3px;}
.slider_pager li,.quotes_pager li {float: left;}
.slider_pager li a {float: left;width: 7px;height: 7px;line-height: 6px;margin-right: 5px;text-indent: -9999px;background-color: #D0CFCF;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.slider_pager li.slider_widget_here a,.quotes_pager li.quotes_widget_here a {background-color: #3AB5FB;}
.quotes_pager li a {float: left;width: 14px;height: 14px;line-height: 6px;margin-right: 6px;text-indent: -9999px;background-color: #D0CFCF;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;}
/* slider end */
.free_widget_btn{cursor:pointer;background-color:#F7921E;width: 236px;padding: 9px;font-size:22px;color:#FFF;font-weight:bold;-webkit-background-clip: padding-box;background-clip: padding-box;text-shadow: 1px 1.5px rgba(0, 0, 0,0.4);border-bottom:1px solid #C67519;font-family:'Open Sans';}
.free_widget_btn:hover{background-color:#FE8F00;}
.widget_btn_wrapper{border: 3px solid #000;width: 254px;height: 48px;border: 3px solid rgba(0, 0, 0, .25);}
#eng_illustration{position:relative;width:1260px;height:800px;margin-top:-29px;margin:0 auto;}
.pubs_body{margin-top: 100px;width: 1100px;margin-left: auto;margin-right:auto;}
.nets_body{margin-top: 142px;width: 86%;margin-left: auto;margin-right: auto;margin-bottom: -50px;max-width: 1100px;}
.ntv_body{margin-top: 50px;width: 100%;margin-bottom: -50px;}
.abt_body,.contact_body{margin-top: 50px;width: 86%;margin-bottom: -50px;min-height: 385px;margin-left: auto;margin-right: auto;max-width: 1100px;}
.advs_body{margin-top: 40px;width: 100%;}
#illu_head_txt{font-size:40px;color:#575B5A;font-family:'Source Sans Pro';font-weight:300;width: 550px;position: relative;margin: 0 auto;padding-top: 60px;}
#illu_main{background-image: url("/imgs/illu_browser.png"); width:799px; height:467px;margin-top: 50px;margin-left:10%;margin-right:10%;}
#illu_item_holder{background-image: url("/imgs/illu_item_holder.png"); width:541px; height:317px;position: relative;left: 213px;top: 75px;}
#illu_item1{top: 146px;left: 40px;z-index:8;}
#illu_item2{top: 97px;left: 124px;z-index:6;}
#illu_item3{top: 48px;left: 208px;z-index:4;}
#illu_item4{top: -1px;left: 292px;z-index:4;}
#illu_item5{top: -50px;left: 376px;z-index:2;}
#illu_info{width:740px;height:400px;position:absolute;top:272px;left:480px;}
.illu_item{background-image: url("/imgs/illu_item.png"); width:141px; height:90px;position: absolute;z-index:2;}
.diag_osc1{height: 1px;border-bottom: 2px solid rgb(246, 139, 45);position: absolute;}
#diag_line1{width: 0px;height: 1px;border-bottom: 2px solid rgb(135, 223, 245);position: absolute;left: 329px;top: 95px;z-index:1;}
#diag_line2{width: 0px;left: 254px;top: 104px;z-index:3;}
#diag_line3{width: 0px;left: 170px;top: 154px;z-index:3;}
#diag_line4{width: 0px;height: 100px;position: absolute;left: 230px;top: 63px;border-bottom: 2px solid rgb(246,139,45);z-index:3;}
#diag_line5{width: 0px;left: 299px;top: 186px;z-index:3;}
#diag_line6{width: 0px;height: 1px;border-bottom: 2px solid rgb(44, 212, 132);position: absolute;left: 72px;top: 239px;z-index:5;}
#diag_line7{width: 0px;height: 1px;border-bottom: 2px solid rgb(71, 99, 238);position: absolute;left: -10px;top: 289px;z-index:7;}
.illu_learn_more{position:absolute;width: 135px;height: 30px;bottom: 28px;left:72px;line-height: 28px;font-family: 'Source Sans Pro';font-weight: 700;color: #FFF;font-size: 16px;text-shadow: 1px 1.5px rgba(0, 0, 0,0.4);cursor: pointer;}
#cpc_learn_more{background-color: #87DFF5;}
#osc_learn_more{background-color: #F68B2D;}
#spons_learn_more{background-color: #2CD484;}
#social_learn_more{background-color: #4763EE;}
#cpc_btn{right: 150px;top: 118px;}
#osc_btn{right: 265px;top: 197px;}
#spons_btn{right: 390px;top: 274px;}
#social_btn{right: 478px;top: 322px;}
.illu_btn{position: absolute;z-index:8;}
.illu_btn_text{position: absolute;width: 200px;left: 70px;transform: rotate3d(0,0,1,30deg) skewX(-30deg);top: 88px;-ms-transform: rotate3d(0,0,1,30deg) skewX(-30deg);font-family: 'Source Sans Pro';font-weight: 300;-webkit-transform: rotate3d(0,0,1,30deg) skewX(-30deg);text-align: left;display:none;}
.rotate30{-webkit-transform: rotate(30deg);transform: rotate(30deg);-ms-transform: rotate(30deg);}
.rotate60{-webkit-transform: rotate(60deg);transform: rotate(60deg);-ms-transform: rotate(60deg);}
.rotate329{-webkit-transform: rotate(329deg);transform: rotate(329deg);-ms-transform: rotate(329deg);}
#eng_counter{position:relative;width:100%;height:260px;background-image:url("/imgs/grey_bg.jpg");}
#count_header{margin-top:10px;margin-bottom:16px;}
.txt_white40{color:#FFF;font-size:40px;font-family:'Source Sans Pro';font-weight:900;}
#count_box{width:690px;height:110px;background-color:#2E2E2E;margin:0 auto;box-shadow: -1px -1px 1px #000;overflow:hidden;position:relative;}
#count_box_cont{width: 680px;height: 87px;position: absolute;top: 8px;overflow: hidden;z-index: 1;right: 15px;}
.rounded4 {-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
.rounded1 {-moz-border-radius: 1px;-webkit-border-radius: 1px;-khtml-border-radius: 1px;border-radius: 1px;}
.rounded2 {-moz-border-radius: 2px;-webkit-border-radius: 2px;-khtml-border-radius: 2px;border-radius: 2px;}
.rounded25{-moz-border-radius: 25px;-webkit-border-radius: 25px;-khtml-border-radius: 25px;border-radius: 25px;}
.cnt_digit{width:62px;height:88px;background-color:#191919;position: relative;left: 5px;top: 10px;box-shadow: -2px -2px 1px #000;float:left; margin-left:7px;border-right:1px solid #3B3B3B;border-bottom:1px solid #3B3B3B;}
.cnt_comma{position: absolute;width: 25px;height: 91px;background: url(/imgs/counter.png) no-repeat center bottom;margin-top: 20px;margin-right:5px;}
.cnt_comma1{right:211px;}
.cnt_comma2{right:441px;}
#count_footer{color: #FFF;margin-top: 15px;font-size: 30px;font-family:'Source Sans Pro';}
#eng_quotes{position:relative;width:100%;padding-top: 80px;padding-bottom: 90px;}
#quotes_container{margin: 0 auto;display: table;position:relative;}
.quotes_inner{margin:0 auto;}
#quote_text{float:left;height:210px;width:750px;font-size:25px;margin-top:15px;line-height:35px;text-align:left;font-style:italic;color:#676968;font-family: 'Source Sans Pro';overflow:hidden;}
#quote_details{float:left;margin-top: 20px;margin-left: 80px;}
.quote_pic{width:55px;height:55px;float:left;border-radius: 150px;-webkit-border-radius: 150px;-moz-border-radius: 150px;}
.alison_pic{background-image:url("/imgs/alison.jpeg");background-size:55px 55px;}
.angela_pic{background-image:url("/imgs/angela.jpg");background-size:55px 55px;}
.jong_pic{background-image:url("/imgs/jong.jpeg");background-size:55px 55px;}
.kayla_pic{background-image:url("/imgs/kayla.jpg");background-size:55px 55px;}
#quote_info{float:left;margin-left: 10px;text-align:left;margin-top: 2px;font-family:'Source Sans Pro';color:#565A59;}
.quote_name{font-weight:900;font-size:18px;}
.quote_site{font-size:20px;font-weight:300;}
#eng_partners{height:230px;margin-left: 7%;margin-right: 7%;clear:both;}
#partner_head{position: relative;margin-bottom: 28px;}
.grey_line{height:1px;background:#CFCFCF;}
.partner_headtxt{position: absolute;top: -19px;font-size: 25px;background:#FFF;left: 44%;width: 160px;color:#848484;font-family:'Source Sans Pro';font-weight:300;}
#partner_icons{width: 100%;height: 60px;display: flex;flex-flow: row nowrap;align-items: flex-end;margin-bottom:50px;}
/* sprite icons start */
.eng_sprite {background: url(/imgs/eng_icons.png) no-repeat top left;}
.eng_sprite2{background: url(/imgs/illu_buttons.png) no-repeat top left;}
.partners{float:left;margin-left:auto;margin-right:auto;background-position: bottom;background-repeat: no-repeat;}
.logo_aol{ background-position: 0 0; width: 80px; height: 31px; } 
.logo_her_campus{ background-position: 0 -36px; width: 215px; height: 45px; } 
.logo_matomy{ background-position: 0 -86px; width: 140px; height: 28px; } 
.logo_uknown{ background-position: 0 -119px; width: 98px; height: 45px; } 
.logo_wix{ background-position: 0 -169px; width: 73px; height: 29px; } 
.logo_ybrant{ background-position: 0 -203px; width: 98px; height: 54px; } 
.na_tech_crunch{ background-position: 0 -262px; width: 43px; height: 22px; } 
.tc_mashable{ background-position: 0 -289px; width: 26px; height: 26px; } 
.quotes{ background-position: 0 -320px; width: 55px; height: 46px; float:left;padding: 12px;} 
.btn_cpc{ background-position: 0 0; width: 0px; height: 62px; } 
.btn_cpc:hover{ background-position: 0 -72px; width: 0px; height: 62px; } 
.btn_osc{ background-position: 0 -144px; width: 0px; height: 57px; } 
.btn_osc:hover{ background-position: 0 -211px; width: 0px; height: 57px; } 
.spons_btn{ background-position: 0 -278px; width: 0px; height: 57px; } 
.spons_btn:hover{ background-position: 0 -345px; width: 0px; height: 57px; } 
.social_btn{ background-position: 0 -412px; width: 0px; height: 57px; } 
.social_btn:hover{ background-position: 0 -479px; width: 0px; height: 57px; } 
/* sprite icons end */
.logo_hearstshkulev{background-image:url("/imgs/hearstshkulev_logo.jpg");width:230px;height:40px;background-size: 100% 100%;}
.logo_mediashakers{background-image:url("/imgs/mediashakers_logo.png");width:110px;height:55px;background-size: 100% 100%;}
.logo_tradeup{background-image:url("/imgs/webisaba_logo.png");width:150px;height:60px;background-size: 100% 100%;}
.logo_webmedia{background-image:url("/imgs/webmedia_logo.png");width:150px;height:56px;background-size: 100% 100%;}
.logo_httpool{background-image:url("/imgs/marimedia_logo.png");width:150px;height:56px;background-size: 100% 100%;}
#eng_nat_adv{width:100%;height:400px;}
#nat_adv_head{font-size:48px;color:#575B5A;font-family:'Source Sans Pro';font-weight:300;}
#nat_adv_box{margin-top:70px;display:inline-block;}
.nat_adv_cont{float:left;width:480px;padding-left:60px;}
.nat_adv_txt{text-align:left;font-style:italic;color:#676968;line-height:35px;font-size:25px;font-family:'Source Sans Pro';}
#nat_adv_comp_info{float: left;margin-top: 15px;}
.nat_adv_comp{float:left;}
.nat_adv_compname{float:left;margin-left: 9px;margin-top: -2px;color:#565A59;font-weight:bold;font-size:20px;font-family:'Source Sans Pro';}
#eng_advant{width:100%;height:427px;background-image:url("/imgs/adv_main_pic.jpg");background-size: 100% 100%;position: relative;color:#FFF;}
#eng_advantages{margin: 0 auto;width: 1260px;}
#advant_header{font-size:45px;font-weight:300;text-shadow: 1px 1px rgba(0, 0, 0,0.4);padding-top: 39px;padding-bottom: 20px;}
.advant_list{list-style: none; text-align: left;line-height: 45px;}
.advant_bullet{background-color: #FFF;display: inline-block;width: 30px;height: 30px;color: #4BBAFA;font-size: 38px;font-family:arial;overflow: hidden;line-height: 36px;text-align:center;}
.advant_txt{font-size: 32px;text-shadow: 1px 1px rgba(0, 0, 0,0.2);position: relative;left: 13px;bottom: 4px;}
#advant_free_widget{display: inline-block;margin-top: 20px;}
#footer{width:100%;height:128px;background-color:#4C4C4C;padding-bottom: 5px;clear:both;}
.footer_links{float:left;list-style: none;line-height:25px;margin-left: 45px;}
.footer_links li a{text-decoration:none;color:#FFF;text-shadow: 1px 1.5px rgba(0, 0, 0,0.4);font-family:'Source Sans Pro';}
#footer_right{float:right;margin-right: 100px;margin-top: 25px;}
#eng_social{width:100%;height:40px;}
#eng_facebook{background-image:url("/imgs/hp_fb.jpg"); width:37px;}
#eng_tweeter{background-image:url("/imgs/hp_tweeter.jpg"); width:55px;}
#eng_linkedin{background-image:url("/imgs/hp_in.jpg"); width:51px;}
.eng_soc_btn{margin: 2px;height:36px; display:block;float:right;}
#eng_copyright{color:#AEAEAE;margin-top:25px;margin-right: 10px;font-family:'Source Sans Pro';}
.illu_tooltip_box {display:none;width: 220px;height: 140px;position: absolute;bottom: 65px;right: -96px;background: #ffffff;border: 1px solid #000000;padding: 30px;color:#494949;font-family: 'Source Sans Pro';font-weight:400;line-height: 23px;font-size: 17px;-moz-box-shadow: 0 0 20px 0px #AAA4A4;-webkit-box-shadow: 0 0 20px 0px #AAA4A4;box-shadow: 0 0 20px 0px #AAA4A4;z-index:2;margin-bottom:2px;}
.illu_tooltip_box:after, .illu_tooltip_box:before {top: 100%;left: 50%;border: solid transparent;content: " ";	height: 0;width: 0;position: absolute;pointer-events: none;}
.illu_tooltip_box:after {border-color: rgba(255, 255, 255, 0);border-top-color: #ffffff;border-width: 9px;margin-left: -11px;}
.illu_tooltip_box:before {border-color: rgba(0, 0, 0, 0);border-top-color: #000000;	border-width: 10px;	margin-left: -12px;}
.mrkt_row{clear:both;display: flex;flex-flow: row nowrap;margin-bottom: 100px;color: #6D6E71;}
.mrkt_row_40{clear:both;display: flex;flex-flow: row nowrap;margin-bottom: 40px;color: #6D6E71;max-width:1100px;margin-left:auto;margin-right:auto;}
.mrkt_row_60{clear:both;display: flex;flex-flow: row nowrap;margin-bottom: 60px;color: #6D6E71;}
.lgt_blue_bg{background:#DDEEF8;}
.flx_strt{align-items: flex-start;}
.flx_end{align-items: flex-end;}
.adv_mrgn_row{position: relative;margin-left: auto;margin-right: auto;display:inline-block;width:86%;max-width: 1100px;}
.adv_mrgn_row_7{position: relative;margin-left: auto;margin-right: auto;margin-bottom: 40px;max-width: 1100px;}
.mrkt_img_col{float:left;width:50%;position: relative;}
.mrkt_cont_col{float:left;text-align:left;width:50%;}
.mrkt_cont_col_40{float:left;text-align:left;width:40%;}
.mrkt_cont_col_60{float:left;text-align:left;width:60%;}
.mrkt_cont_col_100{float:left;text-align:left;width:100%;margin-left:16%;}
.mrkt_col_ttl{font-size: 70px;text-align: left;font-weight: 400;margin-bottom: 15px;line-height: 60px;display:block;}
.ntv_col_ttl{font-size: 70px;text-align: left;font-weight: 400;margin-bottom: 15px;line-height: 63px;display:block;}
.mrkt_col_txt{color:#6D6E71;font-size:22px;}
.mrkt_list{padding-left: 20px;margin-top: 0px;list-style-type:none;}
.mrkt_list li{text-indent: -17px;}
.mrkt_list li span{color:#6D6E71;font-size: 22px;}
.mrkt_list li:before{content:'\00b7'; font-size:70px; line-height:24px; vertical-align:middle;position:relative; left:-5px;top: -6px;}
.advs_col_txt_italic{color:#6D6E71;font-size:30px;font-style:italic;text-align:left;}
.blue_ttl{color:#1D8DCD;}
.green_ttl{color:#7AC142;}
.orange_ttl{color:#F7911D;}
.dark_grey_ttl{color:#4D4D4D;}
.lgt_grey_ttl{color:#6D6E71;}
.orange_bg{background:#F7911D;}
.green_bg{background:#7AC142;}
.money_img{top: 30px;}
.infographics_img{left: 20px;}
.eye_img{top:15px;}
.social_img{top:75px;}
.sheet_img{position:relative;top:75px;}
.graph_img,.people_img{top:50px;position:relative;}
.earth_img,.coffee_img{top:25px;}
.speed_img{top:40px;position:relative;}
.people_img{right: 30px;top: 70px;}
.infographics_ttl{margin-top:15px;margin-bottom:45px;}
.adv_share_logo{position: relative;top: 45px;}
.adv_ipg_logo{position: relative;top: 50px;}
#adv_mrkt_bg{width:100%;height:225px;background-image:url("/imgs/advs/title_background.jpg");position: relative;color:#FFF;font-weight:300;font-size:41px;margin-bottom: 40px;background-repeat:no-repeat;background-position:top center;background-size: 1920px 100%;}
.adv_mrkt_txt{padding-top: 22px;line-height: 45px;}
.font_70_left{font-size:70px;text-align:left;}
.font_70_cntr{font-size:70px;text-align:center;}
/* market adv sprite start */
.eng_sprite3{background: url(/imgs/advs/mrkt_adv_sprite.png) no-repeat top left;display:block;}
.mrkt_advcategory{ background-position: 0 0; width: 72px; height: 56px;margin-top:13px;} 
.mrkt_advearth{ background-position: 0 -66px; width: 72px; height: 56px; } 
.mrkt_exclamation{ background-position: 0 -132px; width: 72px; height: 56px; } 
.mrkt_advspeech{ background-position: 0 -198px; width: 72px; height: 56px; } 
.mrkt_advspeed{ background-position: 0 -264px; width: 72px; height: 56px; } 
/* market adv sprite end */
.adv_inner_row{padding-bottom:20px;clear:both;}
.adv_inner_col{float:left;font-size:22px;font-weight:300;padding-right: 20px;padding-bottom: 20px;}
#adv_with_us_right{width:470px;height:375px;background:#FCE3C6;padding-left: 30px;padding-top: 20px;position:relative;top:5px;}
.font_41_300{font-size:41px;font-weight:300;}
/* native advertising sprite start */
.eng_sprite4{background: url(/imgs/ntv/ntv_sprite.png) no-repeat top left;}
.ntv_arrow1{background-position: 0 0; width: 101px; height: 70px;} 
.ntv_arrow2{background-position: 0 -80px; width: 118px; height: 82px;} 
.ntv_arrow3{background-position: 0 -172px; width: 121px; height: 85px;} 
.ntv_number-1{background-position: 0 -267px; width: 27px; height: 67px;} 
.ntv_number-2{background-position: 0 -344px; width: 44px; height: 71px;} 
.ntv_number-3{background-position: 0 -425px; width: 34px; height: 68px;} 
.ntv_number-4{background-position: 0 -503px; width: 41px; height: 92px;} 
/* native advertising sprite end */
#ntv_flow{position: relative;width: 1080px;height: 300px;margin-top: 50px;font-size: 30px;color: #6D6E71;font-weight: 300;text-align: left;margin-left: auto;margin-right: auto;}
#ntv_number1{position:absolute;}
#ntv_number2{position:absolute;left: 225px;top: 115px;}
#ntv_number3{position:absolute;left: 638px;top: 10px;}
#ntv_number4{position:absolute;left: 768px;top: 105px;}
#ntv_arrow1{position:absolute;left: 220px;top: 30px;}
#ntv_arrow2{position:absolute;left: 488px;top: 30px;}
#ntv_arrow3{position:absolute;left: 842px;top: 25px;}
#ntv_flow_txt1{position:absolute;left: 40px;top:-4px;}
#ntv_flow_txt2{position:absolute;left: 285px;top: 110px;}
#ntv_flow_txt3{position:absolute;left: 690px;top: 4px;}
#ntv_go_ntv{position:absolute;left: 842px;top: 135px;text-align:center;}
.ntv_solution{max-width: 1100px;margin-left: auto;margin-right: auto;padding: 60px;height:490px;}
.ntv_btn{padding: 3px;width: 248px;font-size: 30px;}
.ntv_btn a{text-decoration:none;}
.abt_learn_more{width:220px;height:45px;color:#FFF;text-align:center;font-size: 25px;line-height: 45px;margin-top: 20px;cursor:pointer;}
#cntct_sub_menu {position: relative;top: -25px;text-align:left;}
#cntct_sub_menu a{color:#4D4D4D;text-decoration:none;font-size:18px;display:inline-block;text-shadow: 1px 0px rgba(221, 225, 230,1);}
#cntct_sub_menu a:hover{text-decoration:underline;}
.seperator{width:1px;height:20px;background:#4D4D4D;display:inline-block;margin-left: 7px;margin-right: 7px;position: relative;top: 3px;box-shadow: 1px 0px rgba(221, 225, 230,1);}
#cntct_txt{font-size:22px;text-align:left;color:#6D6E71;font-weight:300;margin-top:15px;}
#cntct_form{text-align:left;}
.cntct_form  p > input,textarea {padding-left: 5px;width:424px;}
.cntct_form  p > input:focus,textarea:focus{color:#000;}
#cntct_submit{width: 150px;height: 45px;color: #FFF;text-align: center;font-size: 25px;line-height: 45px;margin-top: 7px;cursor: pointer;border:none;}
